src-git base https://github.com/openwrt/openwrt.git^00c8b5c612d07e36ede1e9ebe2b44ba88fa90000
src-git packages https://github.com/openwrt/packages.git^57242e5db35fe14a66ef7928596457704d5da974
src-git luci https://github.com/openwrt/luci.git^9a913af664887edab7c3cd5d047f289ea2804c02
src-git routing https://github.com/openwrt/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://github.com/openwrt/telephony.git^40dcae69ef7f68352203ba0dd5b4f05c5d833d15
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
